Max CVSS 9.3 Min CVSS 9.3 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2008-0948 9.3
Buffer overflow in the RPC library (lib/rpc/rpc_dtablesize.c) used by libgssrpc and kadmind in MIT Kerberos 5 (krb5) 1.2.2, and probably other versions before 1.3, when running on systems whose unistd.h does not define the FD_SETSIZE macro, allows re
06-09-2011 - 22:43 18-03-2008 - 20:44
Back to Top Mark selected
Back to Top